Bug 972655 - [abrt] libreoffice-core-3.6.6.2-8.fc18: SdrPage::TRG_GetMasterPage: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.6.2-8.fc18: SdrPage::TRG_GetMasterPage: Process /...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:3b5cb54f7d5beca8c6199f606c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 07:03 EDT by daramas444
Modified: 2013-06-20 10:24 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 10:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.40 KB, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: core_backtrace (4.76 KB, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: dso_list (32.56 KB, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: environ (2.35 KB, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: maps (138.42 KB, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: open_fds (841 bytes, text/plain)
2013-06-10 07:03 EDT, daramas444
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-06-10 07:04 EDT, daramas444
no flags Details
File: var_log_messages (349 bytes, text/plain)
2013-06-10 07:04 EDT, daramas444
no flags Details

  None (edit)
Description daramas444 2013-06-10 07:03:28 EDT
Version-Release number of selected component:
libreoffice-core-3.6.6.2-8.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress '/home/edouard/Bureau/Stage M2/Presentations/2013-06-11 - GM.odp' --splash-pipe=6
crash_function: SdrPage::TRG_GetMasterPage
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 SdrPage::TRG_GetMasterPage at /usr/src/debug/libreoffice-3.6.6.2/svx/source/svdraw/svdpage.cxx:1724
 #1 SdPage::CreateTitleAndLayout at /usr/src/debug/libreoffice-3.6.6.2/sd/source/core/sdpage.cxx:763
 #2 SdPage::SetAutoLayout at /usr/src/debug/libreoffice-3.6.6.2/sd/source/core/sdpage.cxx:1548
 #3 ModifyPageUndoAction::Undo at /usr/src/debug/libreoffice-3.6.6.2/sd/source/ui/view/unmodpg.cxx:112
 #4 SfxListUndoAction::Undo at /usr/src/debug/libreoffice-3.6.6.2/svl/source/undo/undo.cxx:1339
 #5 SfxUndoManager::ImplUndo at /usr/src/debug/libreoffice-3.6.6.2/svl/source/undo/undo.cxx:810
 #6 sd::ViewShell::ImpSidUndo at /usr/src/debug/libreoffice-3.6.6.2/sd/source/ui/view/viewshel.cxx:1137
 #7 sd::slidesorter::controller::SlotManager::FuSupport at /usr/src/debug/libreoffice-3.6.6.2/sd/source/ui/slidesorter/controller/SlsSlotManager.cxx:403
 #8 CallExec at /usr/src/debug/libreoffice-3.6.6.2/sfx2/inc/sfx2/shell.hxx:199
 #9 SfxDispatcher::Call_Impl at /usr/src/debug/libreoffice-3.6.6.2/sfx2/source/control/dispatch.cxx:270
Comment 1 daramas444 2013-06-10 07:03:33 EDT
Created attachment 759133 [details]
File: backtrace
Comment 2 daramas444 2013-06-10 07:03:36 EDT
Created attachment 759134 [details]
File: cgroup
Comment 3 daramas444 2013-06-10 07:03:39 EDT
Created attachment 759135 [details]
File: core_backtrace
Comment 4 daramas444 2013-06-10 07:03:43 EDT
Created attachment 759136 [details]
File: dso_list
Comment 5 daramas444 2013-06-10 07:03:46 EDT
Created attachment 759137 [details]
File: environ
Comment 6 daramas444 2013-06-10 07:03:50 EDT
Created attachment 759138 [details]
File: limits
Comment 7 daramas444 2013-06-10 07:03:54 EDT
Created attachment 759139 [details]
File: maps
Comment 8 daramas444 2013-06-10 07:03:57 EDT
Created attachment 759140 [details]
File: open_fds
Comment 9 daramas444 2013-06-10 07:04:01 EDT
Created attachment 759141 [details]
File: proc_pid_status
Comment 10 daramas444 2013-06-10 07:04:05 EDT
Created attachment 759142 [details]
File: var_log_messages
Comment 11 David Tardon 2013-06-11 00:55:51 EDT
Is there a way to reproduce the crash?
Comment 12 daramas444 2013-06-11 02:14:24 EDT
it happens from times to times, I have not found a way to reproduce it yet.
Comment 13 David Tardon 2013-06-20 10:24:15 EDT
too bad...

Note You need to log in before you can comment on or make changes to this bug.